/*     619895 : 우측 퀵메뉴바      */
.row__619895__ {position:relative;}

.quickbar__619895__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg152288861811.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__619895__ ul {margin:0;padding:10px;}
.quickbar__619895__ ul:after {content:'';display:block;clear:both;}
.quickbar__619895__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__619895__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__619895__ ul li .item {display:table;width:100%;}
.quickbar__619895__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__619895__ ul li .item .figure {display:block;height:40px;}
.quickbar__619895__ ul li .item .figure img {vertical-align:top;}
.quickbar__619895__ ul li .item .figure .off_img {display:block;}
.quickbar__619895__ ul li .item .figure .on_img {display:none;}
.quickbar__619895__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__619895__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__619895__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__619895__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__619895__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__619895__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__619895__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__619895__ ul li:first-child {border-top-width:0;}
	.quickbar__619895__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__619895__ ul li .item {height:110px;}
	.quickbar__619895__ ul li .item .figure {height:auto;}
	.quickbar__619895__ ul li .item .caption {margin-top:12px;}
	.quickbar__619895__ ul li .item .caption .title {font-size:14px;}
	.quickbar__619895__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__619895__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__619895__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__619895__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__619895__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__619895__ ul li:nth-child(1) .layer_cont,
	.quickbar__619895__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__619895__ ul li.on .item, .quickbar__619895__ ul li:hover .item {background:#fff;}
	.quickbar__619895__ ul li.on .item .figure .off_img,
	.quickbar__619895__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__619895__ ul li.on .item .figure .on_img,
	.quickbar__619895__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__619895__ ul li.on .item .caption,
	.quickbar__619895__ ul li:hover .item .caption {display:none;}
	.quickbar__619895__ ul li.on .layer_cont,
	.quickbar__619895__ ul li:hover .layer_cont {display:block;}
}

.quickbar__619895__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__619895__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__619895__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__619895__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__619895__.build_edit_mode ul li .layer_cont {display:none;}

/*     619905 : 좌측 SNS      */
.row__619905__ {position:relative;}

.sns_list__619905__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__619905__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__619905__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__619905__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__619905__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__619905__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__619905__ ul li:first-child {margin-top:0;}
.sns_list__619905__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__619905__ ul li .item .figure {display:block;}
.sns_list__619905__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__619905__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__619905__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__619905__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__619905__ .btn_sns_toggle {display:none;}
	.sns_list__619905__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__619905__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__619905__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__619905__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__619905__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__619905__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__619905__.build_edit_mode ul li:first-child {margin-left:0;}

/*     619875 : BLANK 컨텐츠      */
.blank__619875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__619875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:769px){
	.blank__619875__ {height:60px}
}

@media (min-width:769px){
.blank__619875__  {display:block !important;}
}
@media (max-width:768px){
.blank__619875__  {display:none !important;}
}

/*     733495 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__733495__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__733495__ a {display:block;border:none}
.pm-banner_slide_basic__733495__ a img {border:none}
.pm-banner_slide_basic__733495__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__733495__ .item {position:relative}
.pm-banner_slide_basic__733495__ .item img {vertical-align:top}

.pm-banner_slide_basic__733495__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__733495__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:45px;height:45px;line-height:45px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__733495__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:45px;font-weight:bold;color:#f3f5f7;text-shadow: 0 0 3px rgba(0,0,0,.5);}
.pm-banner_slide_basic__733495__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__733495__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__733495__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__733495__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__733495__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__733495__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__733495__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__733495__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__733495__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__733495__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__733495__ .owl-dots .owl-dot:hover span {background:#019fa8}

.pm-banner_slide_basic__733495__.empty__733495__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__733495__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__733495__.build_edit_mode .item:first-child {display:block}

@media (min-width:769px){
.pm-banner_slide_basic__733495__ {display:block !important;}
}
@media (max-width:768px){
.pm-banner_slide_basic__733495__ {display:none !important;}
}

/*     619885 : BLANK 컨텐츠      */
.blank__619885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__619885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__619885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__619885__ {height:60px}
}

@media (min-width:769px){
.blank__619885__  {display:block !important;}
}
@media (max-width:768px){
.blank__619885__  {display:none !important;}
}

/*     623275 : 블록 설정      */
.block_option__623275__ {display:table;width:100%}
.block_option__623275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__623275__ {display:block;}
}


@media (min-width:769px){
	.row__623275__ {display:none;}
	.row__623275__ > div {display:table-cell;vertical-align:middle;}
}

/*     623285 : BLANK 컨텐츠      */
.blank__623285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__623285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__623285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__623285__ {height:30px}
}

/*     733505 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__733505__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__733505__ a {display:block;border:none}
.pm-banner_slide_basic__733505__ a img {border:none}
.pm-banner_slide_basic__733505__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__733505__ .item {position:relative}
.pm-banner_slide_basic__733505__ .item img {vertical-align:top}

.pm-banner_slide_basic__733505__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__733505__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:45px;height:45px;line-height:45px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__733505__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:45px;font-weight:bold;color:#f3f5f7;text-shadow: 0 0 3px rgba(0,0,0,.5);}
.pm-banner_slide_basic__733505__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__733505__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__733505__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__733505__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__733505__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__733505__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__733505__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__733505__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__733505__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__733505__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__733505__ .owl-dots .owl-dot:hover span {background:#019fa8}

.pm-banner_slide_basic__733505__.empty__733505__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__733505__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__733505__.build_edit_mode .item:first-child {display:block}

/*     623305 : BLANK 컨텐츠      */
.blank__623305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__623305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__623305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__623305__ {height:30px}
}

/*     622905 : BLANK 컨텐츠      */
.blank__622905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__622905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622905__ {height:0px}
}

/*     622545 : 제목&내용 가로형      */
.text_horizontal__622545__ {display:table;}
.text_horizontal__622545__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__622545__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__622545__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__622545__ .title__622545__ {margin:0 0 5px;padding:0;font-size:28px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#666666;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__622545__ .text__622545__ {margin:0;padding:0;font-size:45px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#019fa8;line-height:1.3em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__622545__ .title__622545__ {}
	.text_horizontal__622545__ .text__622545__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__622545__ .icon {padding-right:25px;}
	.text_horizontal__622545__ .icon img {height:auto;}
	.text_horizontal__622545__ .title__622545__ {margin-bottom:10px;font-size:24px}
	.text_horizontal__622545__ .text__622545__ {font-size:45px;}
}

/*     620845 : 이미지 리스트 (타일형)      */
.img_tile__620845__ {overflow:hidden}
.img_tile__620845__ .img_inner {margin:0 -5px}
.img_tile__620845__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__620845__ * {box-sizing:border-box}
.img_tile__620845__ .item {float:left;position:relative;width:100%;padding:5px;border-right:1px solid #ddd;}
.img_tile__620845__ .item a {display:block}
.img_tile__620845__ .figure {display:block}
.img_tile__620845__ .figure img {max-width:86px;vertical-align:top}
.img_tile__620845__ .caption {display:block;margin-top:10px}
.img_tile__620845__ .caption > span {display:block}
.img_tile__620845__ .caption > span.subject {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#444444;word-break:keep-all;}
.img_tile__620845__ .caption > span.content {margin-top:5px;color:#888888}

.text_m_sml__620845__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__620845__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__620845__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__620845__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__620845__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__620845__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__620845__ .item {width:100%}
.col_m_2__620845__ .item {width:50%}
.col_m_3__620845__ .item {width:33.3333%}
.col_m_4__620845__ .item {width:25%}
.col_m_1__620845__ .item,
.col_m_2__620845__ .item2n,
.col_m_3__620845__ .item3n,
.col_m_4__620845__ .item4n {clear:both}
@media (max-width:767px){
.img_tile__620845__ .item {padding:15px 5px;border-width:0;}
}
@media (min-width:768px){
	.col_m_1__620845__ .item,
	.col_m_2__620845__ .item2n,
	.col_m_3__620845__ .item3n,
	.col_m_4__620845__ .item4n {clear:none}

	.col_t_1__620845__ .item {width:100%}
	.col_t_2__620845__ .item {width:50%}
	.col_t_3__620845__ .item {width:33.3333%}
	.col_t_4__620845__ .item {width:25%}
	.col_t_5__620845__ .item {width:20%}
	.col_t_6__620845__ .item {width:16.6666%}
	.col_t_1__620845__ .item,
	.col_t_2__620845__ .item2n,
	.col_t_3__620845__ .item3n,
	.col_t_4__620845__ .item4n,
	.col_t_5__620845__ .item5n,
	.col_t_6__620845__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__620845__ .img_inner {margin:0 -10px}
	.img_tile__620845__ .item {padding:20px}
	.img_tile__620845__ .caption {margin-top:15px}
	.img_tile__620845__ .caption > span.content {margin-top:10px}

	.text_sml__620845__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__620845__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__620845__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__620845__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__620845__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__620845__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__620845__ .item,
	.col_t_2__620845__ .item2n,
	.col_t_3__620845__ .item3n,
	.col_t_4__620845__ .item4n,
	.col_t_5__620845__ .item5n,
	.col_t_6__620845__ .item6n {clear:none}

	.col_pc_1__620845__ .item {width:100%}
	.col_pc_2__620845__ .item {width:50%}
	.col_pc_3__620845__ .item {width:33.3333%}
	.col_pc_4__620845__ .item {width:25%}
	.col_pc_5__620845__ .item {width:20%}
	.col_pc_6__620845__ .item {width:16.6666%}
	.col_pc_1__620845__ .item,
	.col_pc_2__620845__ .item2n,
	.col_pc_3__620845__ .item3n,
	.col_pc_4__620845__ .item4n,
	.col_pc_5__620845__ .item5n,
	.col_pc_6__620845__ .item6n {clear:both}
}

/*     621335 : BLANK 컨텐츠      */
.blank__621335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__621335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621335__ {height:40px}
}

/*     623065 : 이미지      */
.img__623065__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__623065__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__623065__ * {box-sizing:border-box}
.img__623065__ .figure {display:block;overflow:hidden}
.img__623065__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__623065__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__623065__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__623065__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__623065__ .caption .cap_text1 {display:block;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}

.img__623065__ .caption .cap_text2 {display:block;margin-top:2px;font-size:16px;font-family: 'S-CoreDream-4Regular';color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}
.img__623065__:hover:before {content:'';opacity:.3}

@media all and (min-width:768px){
	.img__623065__ .caption .caption_inner {padding:20px}
	.img__623065__ .caption .cap_text1 {font-size:24px}
	.img__623065__ .caption .cap_text2 {margin-top:3px;font-size:16px}
}

@media all and (min-width:1024px){
	.img__623065__ .caption .caption_inner {padding:30px}
	.img__623065__ .caption .cap_text1 {font-size:26px;line-height:1.3em}
	.img__623065__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__623065__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__623065__ .caption .cap_text2 {margin-top:5px;font-size:18px;line-height:1.5em}
	.img__623065__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     814205 : BLANK 컨텐츠      */
.blank__814205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__814205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814205__ {height:30px}
}

/*     814265 : 이미지      */
.img__814265__ {display:none;position:relative;max-width:100%;vertical-align:top}
.img__814265__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__814265__ * {box-sizing:border-box}
.img__814265__ .figure {display:block;overflow:hidden}
.img__814265__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__814265__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__814265__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__814265__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__814265__ .caption .cap_text1 {display:block;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}

.img__814265__ .caption .cap_text2 {display:block;margin-top:2px;font-size:16px;font-family: 'S-CoreDream-4Regular';color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}
.img__814265__:hover:before {content:'';opacity:.3}

@media all and (max-width:767px){
	.img__814265__ {display:block;}
}

@media all and (min-width:768px){
	.img__814265__ .caption .caption_inner {padding:20px}
	.img__814265__ .caption .cap_text1 {font-size:24px}
	.img__814265__ .caption .cap_text2 {margin-top:3px;font-size:16px}
}

@media all and (min-width:1024px){
	.img__814265__ .caption .caption_inner {padding:30px}
	.img__814265__ .caption .cap_text1 {font-size:26px;line-height:1.3em}
	.img__814265__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__814265__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__814265__ .caption .cap_text2 {margin-top:5px;font-size:18px;line-height:1.5em}
	.img__814265__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     814275 : BLANK 컨텐츠      */
.blank__814275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__814275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814275__ {height:30px}
}

/*     814285 : 이미지      */
.img__814285__ {display:none;position:relative;max-width:100%;vertical-align:top}
.img__814285__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__814285__ * {box-sizing:border-box}
.img__814285__ .figure {display:block;overflow:hidden}
.img__814285__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__814285__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__814285__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__814285__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__814285__ .caption .cap_text1 {display:block;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}

.img__814285__ .caption .cap_text2 {display:block;margin-top:2px;font-size:16px;font-family: 'S-CoreDream-4Regular';color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}
.img__814285__:hover:before {content:'';opacity:.3}

@media all and (max-width:767px){
	.img__814285__ {display:block;}
}

@media all and (min-width:768px){
	.img__814285__ .caption .caption_inner {padding:20px}
	.img__814285__ .caption .cap_text1 {font-size:24px}
	.img__814285__ .caption .cap_text2 {margin-top:3px;font-size:16px}
}

@media all and (min-width:1024px){
	.img__814285__ .caption .caption_inner {padding:30px}
	.img__814285__ .caption .cap_text1 {font-size:26px;line-height:1.3em}
	.img__814285__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__814285__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__814285__ .caption .cap_text2 {margin-top:5px;font-size:18px;line-height:1.5em}
	.img__814285__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     814295 : BLANK 컨텐츠      */
.blank__814295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__814295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814295__ {height:30px}
}

/*     814305 : 이미지      */
.img__814305__ {display:none;position:relative;max-width:100%;vertical-align:top}
.img__814305__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__814305__ * {box-sizing:border-box}
.img__814305__ .figure {display:block;overflow:hidden}
.img__814305__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__814305__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__814305__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__814305__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__814305__ .caption .cap_text1 {display:block;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}

.img__814305__ .caption .cap_text2 {display:block;margin-top:2px;font-size:16px;font-family: 'S-CoreDream-4Regular';color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}
.img__814305__:hover:before {content:'';opacity:.3}

@media all and (max-width:767px){
	.img__814305__ {display:block;}
}

@media all and (min-width:768px){
	.img__814305__ .caption .caption_inner {padding:20px}
	.img__814305__ .caption .cap_text1 {font-size:24px}
	.img__814305__ .caption .cap_text2 {margin-top:3px;font-size:16px}
}

@media all and (min-width:1024px){
	.img__814305__ .caption .caption_inner {padding:30px}
	.img__814305__ .caption .cap_text1 {font-size:26px;line-height:1.3em}
	.img__814305__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__814305__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__814305__ .caption .cap_text2 {margin-top:5px;font-size:18px;line-height:1.5em}
	.img__814305__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     814315 : BLANK 컨텐츠      */
.blank__814315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__814315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814315__ {height:30px}
}

/*     623205 : 이미지      */
.img__623205__ {display:none;position:relative;max-width:100%;vertical-align:top}
.img__623205__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__623205__ * {box-sizing:border-box}
.img__623205__ .figure {display:block;overflow:hidden}
.img__623205__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__623205__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__623205__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__623205__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__623205__ .caption .cap_text1 {display:block;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}

.img__623205__ .caption .cap_text2 {display:block;margin-top:2px;font-size:16px;font-family: 'S-CoreDream-4Regular';color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}
.img__623205__:hover:before {content:'';opacity:.3}

@media all and (max-width:767px){
	.img__623205__ {display:block;}
}

@media all and (min-width:768px){
	.img__623205__ .caption .caption_inner {padding:20px}
	.img__623205__ .caption .cap_text1 {font-size:24px}
	.img__623205__ .caption .cap_text2 {margin-top:3px;font-size:16px}
}

@media all and (min-width:1024px){
	.img__623205__ .caption .caption_inner {padding:30px}
	.img__623205__ .caption .cap_text1 {font-size:26px;line-height:1.3em}
	.img__623205__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__623205__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__623205__ .caption .cap_text2 {margin-top:5px;font-size:18px;line-height:1.5em}
	.img__623205__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     814235 : BLANK 컨텐츠      */
.blank__814235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__814235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814235__ {height:30px}
}

/*     623215 : 이미지      */
.img__623215__ {display:none;position:relative;max-width:100%;vertical-align:top}
.img__623215__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__623215__ * {box-sizing:border-box}
.img__623215__ .figure {display:block;overflow:hidden}
.img__623215__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__623215__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__623215__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__623215__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__623215__ .caption .cap_text1 {display:block;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}

.img__623215__ .caption .cap_text2 {display:block;margin-top:2px;font-size:16px;font-family: 'S-CoreDream-4Regular';color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}
.img__623215__:hover:before {content:'';opacity:.3}

@media all and (max-width:767px){
	.img__623215__ {display:block;}
}

@media all and (min-width:768px){
	.img__623215__ .caption .caption_inner {padding:20px}
	.img__623215__ .caption .cap_text1 {font-size:24px}
	.img__623215__ .caption .cap_text2 {margin-top:3px;font-size:16px}
}

@media all and (min-width:1024px){
	.img__623215__ .caption .caption_inner {padding:30px}
	.img__623215__ .caption .cap_text1 {font-size:26px;line-height:1.3em}
	.img__623215__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__623215__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__623215__ .caption .cap_text2 {margin-top:5px;font-size:18px;line-height:1.5em}
	.img__623215__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     623075 : 이미지      */
.img__623075__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__623075__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__623075__ * {box-sizing:border-box}
.img__623075__ .figure {display:block;overflow:hidden}
.img__623075__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__623075__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__623075__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__623075__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__623075__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}
.img__623075__ .caption .cap_text2 {display:block;margin-top:2px;font-size:14px;font-family: 'S-CoreDream-4Regular';color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}
.img__623075__:hover:before {content:'';opacity:.3}

@media all and (max-width:767px){
	.img__623075__ {display:none;}
}

@media all and (min-width:768px){
	.img__623075__ .caption .caption_inner {padding:20px}
	.img__623075__ .caption .cap_text1 {font-size:20px}
	.img__623075__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__623075__ .caption .caption_inner {padding:30px}
	.img__623075__ .caption .cap_text1 {font-size:26px;line-height:1.3em}
	.img__623075__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__623075__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__623075__ .caption .cap_text2 {margin-top:5px;font-size:16px;line-height:1.5em}
	.img__623075__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     623085 : 이미지      */
.img__623085__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__623085__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__623085__ * {box-sizing:border-box}
.img__623085__ .figure {display:block;overflow:hidden}
.img__623085__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__623085__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__623085__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__623085__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__623085__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;font-family: 'S-CoreDream-6Bold';line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}
.img__623085__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;font-family: 'S-CoreDream-4Regular';line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;text-shadow: 0 3px 5px rgba(0,0,0,.5);}
.img__623085__:hover:before {content:'';opacity:.3}

@media all and (max-width:767px){
	.img__623085__ {display:none;}
}

@media all and (min-width:768px){
	.img__623085__ .caption .caption_inner {padding:20px}
	.img__623085__ .caption .cap_text1 {font-size:20px}
	.img__623085__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__623085__ .caption .caption_inner {padding:30px}
	.img__623085__ .caption .cap_text1 {font-size:26px;line-height:1.3em}
	.img__623085__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__623085__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__623085__ .caption .cap_text2 {margin-top:5px;font-size:16px;line-height:1.5em}
	.img__623085__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     622465 : BLANK 컨텐츠      */
.blank__622465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__622465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622465__ {height:40px}
}

/*     621255 : 텍스트 오버레이 이미지      */
.cont__215018__{position:relative;}
.cont__215018__ * {box-sizing:border-box;word-break:keep-all;}
.cont__215018__ .thum_img{width:100%;max-height:350px;vertical-align:middle;}
.cont__215018__ .item{position:absolute;top:50%;left:0;width:100%;max-height:100%;padding:0;box-sizing:border-box;transform:translateY(-50%);}
.cont__215018__ .subject{margin:0;margin-bottom:12px;padding-bottom:12px;border-bottom:1px solid #ddd;font-family: 'S-CoreDream-6Bold';
color:#000000;word-break:keep-all;}
.cont__215018__ .subject .tel {font-weight:normal;color:#666;}
.cont__215018__ .content{font-family: 'S-CoreDream-4Regular';color:#000000;word-break:keep-all;}
.cont__215018__ table{width:100%;}
.cont__215018__ tr {display:inline-block;margin:5px 0;}
.cont__215018__ tr:first-child {margin-top:0;}
.cont__215018__ th{text-align:center;}
.cont__215018__ tr th span {
	display:inline-block;margin-right:10px;min-width:120px;max-width: 160px; font-size: 1.0625rem; font-weight: 500;color: #ffffff;
	padding: .4375rem 0.5rem;background-color:#019fa8;border-radius: 30px;
}
.cont__215018__ tr:nth-child(3) th span,
.cont__215018__ tr:nth-child(4) th span {background-color: #333;}
.cont__215018__ th span
.cont__215018__ td{padding:2px;box-sizing:border-box;text-align:right;}
.cont__215018__ .alert_text{margin-top:12px;margin-bottom:0;color:#666;font-family: 'S-CoreDream-3Light';}

.cont_m_sml__215018__ .subject {font-size:16px;line-height:1.5em}
.cont_m_sml__215018__ .content {font-size:13px;line-height:1.5em}
.cont_m_sml__215018__ .alert_text {font-size:12px;line-height:1.5em}
.cont_m_med__215018__ .subject {font-size:18px;line-height:1.4em}
.cont_m_med__215018__ .content {font-size:16px;line-height:1.5em}
.cont_m_med__215018__ .alert_text {font-size:14px;line-height:1.5em}
.cont_m_big__215018__ .subject {font-size:20px;line-height:1.4em}
.cont_m_big__215018__ .content {font-size:18px;line-height:1.5em}
.cont_m_big__215018__ .alert_text {font-size:15px;line-height:1.5em}

@media (max-width:767px){
	.cont__215018__ .item {position:unset;display:inline;}
	.cont__215018__ th span {margin-right:30px;}
	.cont__215018__ tr {margin:8px 0;}
	.cont_m_big__215018__ .alert_text {font-size:12px;}
}
@media (max-width:76px){
.cont__215018__ .subject .tel {font-size: 24px;} 
}
@media (min-width:768px){
	.cont__215018__ tr {margin: 10px 0; width: 100%;}

	.cont_big__215018__ .subject {font-size:24px;line-height:1.4em}
	.cont_big__215018__ .content {font-size:18px;line-height:1.5em}
	.cont_big__215018__ .alert_text {font-size:16px;line-height:1.5em}
}

@media (min-width:1024px){
	.cont__215018__ .item{padding-top:0;}
	.cont__215018__ .subject{margin-bottom:20px;padding-bottom:20px;box-sizing:border-box;}
	.cont__215018__ .alert_text{margin-top:15px;}
	.cont__215018__ th span {margin-right:20px;}

	.cont_sml__215018__ .subject {font-size:16px;line-height:1.5em}
	.cont_sml__215018__ .content {font-size:13px;line-height:1.5em}
	.cont_sml__215018__ .alert_text {font-size:12px;line-height:1.5em}
	.cont_med__215018__ .subject {font-size:18px;line-height:1.4em}
	.cont_med__215018__ .content {font-size:16px;line-height:1.5em}
	.cont_med__215018__ .alert_text {font-size:14px;line-height:1.5em}
	.cont_big__215018__ .subject {font-size:24px;line-height:1.4em}
	.cont_big__215018__ .content {font-size:18px;line-height:1.5em}
	.cont_big__215018__ .alert_text {font-size:16px;line-height:1.5em;margin:0;}
}

/*     733715 : 이미지      */
#map {border:none;width:100%; height:350px;}

@media (max-width: 768px) {
	#map {height:300px;}
}

/*     733725 : 한줄 텍스트      */
.text__733725__ {}
.text__733725__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd}
.text__733725__ .title {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-6Bold';word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__733725__ .btn_map {position:absolute;display:block;top:15px;right:15px;padding:8px 20px;border:1px solid #019FA8;border-radius:25px;font-size:16px;font-family: 'S-CoreDream-3Light';color:#019FA8;text-align:center;word-break:keep-all;}
.text__733725__ .cont {padding:15px;font-size:16px;color:#666666;word-break:keep-all;}
.text__733725__ .cont .address {margin:0;font-size:22px;font-family: 'S-CoreDream-4Regular';color:#666;line-height:1.7em;}
.text__733725__ .cont > p {margin:0;padding:0;font-family: 'S-CoreDream-3Light';line-height:1.7em;}
.text__733725__ .cont > p.info_nb {margin-top:20px;line-height:1.7em;}
.text__733725__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

.text__733725__ .cont > p .p1 {font-family: 'S-CoreDream-6Bold';color:#1a1a3a;}
.text__733725__ .cont > p .p2 {font-family: 'S-CoreDream-6Bold';color:#449dff;}

@media all and (min-width:1024px){
	.text__733725__ .title_box {padding:10px 20px;}
	.text__733725__ .title {font-size:24px}
	.text__733725__ .btn_map {top:5px;right:20px;padding:7px 24px;font-size:16px;}
	.text__733725__ .btn_map:hover {background:#019FA8;color:#fff;}
	.text__733725__ .cont {padding:20px;font-size:18px;}
	.text__733725__ .cont > p.info_nb {margin-top:30px;}
	.text__733725__ .cont > p.info_nb > img {max-width:22px;}
}

/*     621295 : BLANK 컨텐츠      */
.blank__621295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__621295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621295__ {height:60px}
}

